<!DOCTYPE html>
<html lang="en">

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <!-- Data Table-->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

  <link rel="stylesheet" href="style.css">
</head>

<body>
  <!-- Nav bar -->
  <header>
    <nav class="navbar navbar-expand-lg navbar-light fixed-top mx-5 px-5">
      <a href="#" class="navbar-brand nav-text text-primary">Weather app
      </a>
      <div class="collapse navbar-collapse form-inline pading-left mr-auto">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active mr-3">
            <a class="nav-link nav-text text-primary" href="#">Current</a>
          </li>
          <li class="nav-item mr-3">
            <a class="nav-link nav-text text-primary" href="JR1.20.html">Forecast</a>
          </li>
        </ul>
      </div>
    </nav>
  </header>
  <!-- Title -->
  <div class="container-fluid title bg-primary">
    <div class="row">
      <div class="col-md-4 mx-auto text-white mt-4">
        <h3>Get Current Weather Information</h3>
      </div>
    </div>
  </div>
  <!-- Search city -->
  <div class="container-fluid mt-4 search-city">
    <div class="row">
      <div class="col-md-3 mx-auto text-center text-info">
        <label class="city-name" for="city-name">Enter City Name</label>
      </div>
    </div>
    <div class="row">
      <div class="col-md-4 mx-auto">
        <div class="row">
          <div class="col-md-8">
            <input class="form-control" type="text" name="name" id="name" placeholder="Enter city name">
          </div>
          <div class="col-md-4">
            <button class="btn btn-primary" style="opacity: 0.8;">Search City</button>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Footer -->
  <div class="container-fluid bg-primary footer">
    <div class="row">
      <div class="col-md-3 mx-auto text-white text-center footer-text">
        <p>Copyright <i class="far fa-copyright"></i> Weather App</p>
      </div>
    </div>

  </div>
</body>

</html>